欢迎光临
感受代码之美

解决Idea中JS文件Const definitions are not supported by current JavaScript version报错

Idea的js文件报错:

Const definitions are not supported by current JavaScript version

解决办法:

idea-javascript-version-error.jpg

即,将Javascript language version改为6.0版本。

转载请注明来源:四个空格 » 解决Idea中JS文件Const definitions are not supported by current JavaScript version报错

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址